.row {
  clear: both;
  float: none;
  padding: 10px 0; }
  .row:after, .row:before {
    content: "";
    clear: both;
    float: none; }
  .row .span {
    float: left;
    width: 45%;
    margin: 0 2.5%; }
    .row .span.right {
      text-align: right; }
    .row .span.left {
      text-align: left; }
    .row .span.center {
      text-align: center; }

.icon {
  background-repeat: no-repeat;
  background-position: left;
  height: 44px;
  line-height: 44px;
  padding: 10px 0;
  padding-left: 50px; }
  .icon.icon-mail {
    background-image: url(images/mail.png); }
  .icon.icon-marker {
    background-image: url(images/marker.png); }

.sep.sep-top {
  margin-top: 10px; }
.sep.sep-bottom {
  margin-bottom: 10px; }
.sep.sep-both {
  margin-bottom: 10px;
  margin-top: 10px; }
.sep.sep-all {
  margin: 10px; }

* {
  margin: 0;
  padding: 0; }

body {
  font-family: "PT Serif", serif;
  font-size: 14px;
  max-width: 960px;
  margin: 0 auto;
  color: #a4b3b6;
  background-color: #0a2327;
  background-image: url("images/background.jpg");
  background-repeat: no-repeat;
  background-position: center top; }

a {
  color: #eeeeee;
  text-decoration: none; }

header {
  text-align: center;
  padding: 10px 0 20px; }

footer {
  padding: 10px 0 0;
  margin-top: 40px;
  text-align: center;
  color: #aaaaaa;
  font-size: 0.9em; }

#content {
  margin-top: 180px;
  font-size: 1.2em;
  text-align: center; }
  #content .address {
    margin-top: 60px; }
  #content .contact {
    margin-top: 80px; }
  #content .email {
    margin-top: 80px; }
